Techniques=Technicolor2,HDR,AdaptiveSharpen,Clarity
TechniqueSorting=Technicolor2,HDR,FilmicPass,AdaptiveSharpen,Clarity

[Clarity.fx]
ClarityRadius=3
ClarityBlendMode=2
ClarityOffset=2.000000
ClarityDarkIntensity=0.400000
ClarityBlendIfDark=50
ClarityBlendIfLight=205
ClarityViewBlendIfMask=0
ClarityStrength=0.400000
ClarityLightIntensity=0.000000
ClarityViewMask=0

[AdaptiveSharpen.fx]
D_compr_low=0.250000
L_compr_low=0.167000
curve_height=1.000000
curveslope=0.500000
D_overshoot=0.009000
L_overshoot=0.003000
D_compr_high=0.500000
L_compr_high=0.334000
scale_lim=0.100000
scale_cs=0.056000
pm_p=0.700000

[FakeHDR.fx]
HDRPower=1.300000
radius1=0.793000
radius2=0.870000

[FilmicPass.fx]
Linearization=0.500000
Strength=0.850000
Contrast=1.000000
Fade=0.400000
Bleach=0.000000
Saturation=-0.150000
GreenCurve=1.000000
RedCurve=1.000000
BlueCurve=1.000000
BaseCurve=1.500000
BaseGamma=1.000000
EffectGamma=0.650000
EffectGammaR=1.000000
EffectGammaG=1.000000
EffectGammaB=1.000000
LumCoeff=0.212656,0.715158,0.072186

[Technicolor2.fx]
Saturation=0.846000
ColorStrength=0.200000,0.200000,0.200000
Brightness=1.002000
Strength=0.208000

